Subject: IBIS AGENDA 5/9/97

From: [email-masked] ( Bob Ross)
Date: Fri, 2 May 97 12:29 PDT

IBIS Open Forum Meeting Agenda 
                                for 5/9/97

                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   1-137661        81111263

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      DAC97 IBIS Meeting Planning                             Rusher

      International Progress                                  Rusher/Ross

      Cookbook                                                Rokusek/Peters

      FAQ Update                                              Huq

      s2ibis2 Issues (& NT)                                   Dodd

      New Administrative Issues                               All

 8:50 Technical Discussion
 
      BIRD41.1 - MODELING SERIES SWITCHABLE DEVICES           Fitzpatrick
 
      Connector Status                                        Peters

      Switched Terminators                                    Muranyi

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Ross

 9:55 Sign Off